@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'MyriadPro-Cond';
    src: url(../font/MyriadPro-Cond.otf);
}
@font-face {
    font-family: 'MyriadPro-Regular';
    src: url(../font/MyriadPro-Regular.otf);
}
@font-face {
    font-family: 'MyriadPro-Bold';
    src: url(../font/MyriadPro-Bold.otf);
}
@font-face {
    font-family: 'HeliosCond-Bold';
    src: url(../font/HeliosCond-Bold.otf);
}
@font-face {
    font-family: 'BebasNeue-Thin';
    src: url(../font/BebasNeue-Thin.otf);
}
@font-face {
    font-family: 'BebasNeue-Book';
    src: url(../font/BebasNeue-Book.otf);
}
@font-face {
    font-family: 'HeliosCond-Bold';
    src: url(../font/HeliosCond-Bold.otf);
}
@font-face {
    font-family: 'Exo2.0-Bold';
    src: url(../font/Exo2.0-Bold.otf);
}
@font-face {
    font-family: 'Exo2.0-Medium';
    src: url(../font/Exo2.0-Medium.otf);
}
@font-face {
    font-family: 'HeliosCond-Bold';
    src: url(../font/HeliosCond-Bold.otf);
}
@media (min-width: 1200px){
    .container {
        width: 1200px;
    }
}
::-webkit-scrollbar
{
  width: 12px;  /* for vertical scrollbars */
  height: 12px; /* for horizontal scrollbars */
}

::-webkit-scrollbar-track
{
  background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb
{
  background: #86ced9;
}
body{
    font-family:'MyriadPro-Regular','Arial';
    font-size:16px;
    color:#494949;
}
body {
    overflow-x: hidden;
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
a{
    color: #86ced9;
}
a:hover{
    color: #669AA2;
}
header ul{
    list-style:none;
}
header{
/*  padding-top:25px; */
    z-index:1;/* position:relative; *//* top:25px; */height:150px;/* margin-bottom:-150px; */}
.nav-fixed .logo{
    padding:0;
}
header .nav .black{
    color:#111;
    text-shadow:0px 0px 2px #fff;
}
header .nav .white{
    color:#fff;
    text-shadow:0px 0px 2px #494949;
}
.nav{
    text-align:center;
    font-size:12px;
    text-transform:uppercase;
    font-family:'MyriadPro-Bold';
    /* width: 100%; */
}
.nav a, .nav-fixed a{
    text-decoration:none;
}
.nav a{
    color: #5b5b5b;
}
.nav .menu{
    padding-top:35px;
}
.nav-fixed .menu{
    padding-top:0;
}
.nav li{
    display:inline-block;
    padding: 15px 15px;
}
.nav-fixed{
    position:fixed;
    top:0;
    width:100%;
    background: #000;
    height:50px;
    z-index:10;
}
.nav-fixed .nav{
    font-family:'MyriadPro-Regular','Arial';
}
.nav-fixed li, .nav-fixed li a{
    transition:all ease-in-out .5s;
    -webkit-transition:all ease-in-out .5s;    
}
.nav-fixed li{
    border-bottom:5px solid transparent;
    padding-bottom:10px;

}
.nav-fixed .inview{
    border-color:#86ced9;
}
.nav-fixed .inview a{
    color:#86ced9;
}
.nav-fixed a{
    color:#fff;
    text-shadow:none;
    font-size:14px;
}
.nav-fixed a:hover{
    color:#86ced9;    
}
.nav-fixed .logo{
    text-align:center;
    /* width:80px; */
    margin-top: 10px;
    padding: 0;
}
.extra-btns{
    position:fixed;
    right: 20px;
    right: 1vw;
    z-index:100;
    cursor:pointer;
}
.extra-btns{
    top: 200px;
    top: 20p;
}
.extra-btns div{
    padding-bottom:1vw;
}
.extra-btns .cam{

}
.slider-main{
    position:relative;
    display: inline-block;
    width: 100%;
}
.slider-main .image img, .slider-main .image{
    float:right;
}
.slider-main .image{
    margin-right:-15px;
}
.border{
    padding:35px 25px;
    border:10px solid #86ced9;
}
.border p{
    margin:0;
    background:url(../image/bt-bg.png) repeat-y left;
    position:relative;
    left:-15%;
    white-space:nowrap;
}
.border p:first-child{
    font-size:36px;
    line-height:70px;
}
.border p:last-child{
    font-family:'HeliosCond-Bold','HeliosCond-Bold';
    font-size:230px;
    line-height:200px;
}
.bx-wrapper img {
    margin:0 auto;
}
.slider-main .bx-wrapper .bx-pager{
    margin:0;
    bottom:10px;
    text-align:right;
    padding-right:5%;
}
.slider-main .bx-wrapper .bx-pager.bx-default-pager a {
    color:transparent;
    background:#fff;
    height:15px;
    width:15px;
    border-radius:15px;
    transition:all ease-in-out .5s;
    -webkit-transition:all ease-in-out .5s;    
}
.slider-main .bx-wrapper .bx-pager.bx-default-pager a.active, .slider-main .bx-wrapper .bx-pager.bx-default-pager a:hover{
    background:#86ced9;
    height:15px;
    width:15px;
    border-radius:15px;
}
.slider-main .txt{
    position:absolute;
    /* bottom: 18%; */
    /* padding:15px; */
    border-color:#5b5b5b;
    z-index:1;
    /* position:relative; */
    left:30px;
    top: 30px;
    width: 40%;
    -webkit-animation-duration: 1s; /* Chrome, Safari, Opera */
    animation-duration: 1s;
}
.slider-main .txt p:first-child{
    font-size:35px;
}

.slider-main .txt p >span{
    
    font-size: 35px!important;
}
.slider-main .txt p{
    font-size:70px;
    font-family:'HeliosCond-Bold'; 
    font-weight:800; 
    line-height:55px;
    margin:0;
    color:#5b5b5b;
    text-shadow:0px 0 0px #fff, -1px 1px 0px #fff,-1px -1px 0px #fff,1px -1px 0px #fff, 2px 2px 0px #fff;
    text-transform:uppercase;
    /* -webkit-text-stroke: 1px #fff; */
}
.slider-main .txt p:last-child{
    color:#86ced9;
    font-size:49px;
}
.slider-main .link{
    position:absolute;
    bottom: 0;
    left:0;
    z-index:1;
}
.slider-main .link p{
    margin:5px 0;
    font-size:14px;
}
.slider-main .link .price{
    font-size:12px;
    font-family:'MyriadPro-Bold';
    color:#86ced9;
    text-transform:uppercase;
    background:url(../image/coin.png) no-repeat left center;
    padding: 10px 36px 10px 50px;
    background-color: rgba(134, 206, 217, 0.13);
    display: inline-block;
    background-position: 5%;
    border: 2px solid #86ced9;
    position:relative;
}
.slider-main .link .price:after{
    content:'';
    display:block;
    position:absolute;
    background-color:rgba(134, 206, 217, 0.25);
    left:0;
    top:0;
    width:0%;
    height:100%;
    z-index:10;
    transition:all 0.2s ease;
}
.slider-main .link .price:hover:after{
    width:100%;
    transition:all 0.2s ease;
}
.slider-main .link .vclub{
    font-size:25px;
    font-family:'MyriadPro-Bold';
    color:#86ced9;
    text-transform:uppercase;
    padding:3px 0;
}
.slider-main .link .vclub:before{
    content:url(http://vodogray.ua/favicon.png);
    position:relative;
    top:5px;
}
.bx-wrapper{
    margin:0 auto;
}
.block{
    padding: 40px 0;
    margin:40px 0;
    position:relative;
    display: block;
    clear: both;
}
.block-partners h3{
    text-align:center;
    font-size: 16px;
}
.block-partners a{
    color:#333;
    text-decoration:none;
}
.block-partners .partner{
    margin-bottom:30px;
    height: 295px;
}
.block-partners .partner:hover{
    box-shadow:2px 2px 4px 1px #999;
}
.plegend{
    max-width:800px;
    padding: 20px;
    text-align: center;
    background: url(../image/rectangle-r.png) no-repeat right top;
}
.pimage{
    margin:0 auto;
}
.block-advts .item{
    padding: 1vw 0;
    text-align:center;
    min-height: 175px;
}
.block-advts .item img{
    margin:0 auto;
}
.block-advts p, .advtslegend p, .advtslegend span p:first-child{
    font-size:16px;
    margin:0;
    line-height:22px;
    color:#494949;
    font-family:'MyriadPro-Regular','Arial';
    text-transform:none;
}

.block-advts p:first-child, .advtslegend p:first-child{
    font-size:24px;
    font-family:'HeliosCond-Bold'; 
 font-weight:800;
    padding-top: 10px;
    text-transform:uppercase;
}
.advtslegend p span{
    font-size:15px;
    line-height:15px;
    letter-spacing:2px;
}
.advtslegend{
    padding:20px;
    text-align:center;
    max-width:600px;
}
.advtslegend img{
    margin:15px auto;   
}
.block-about{
    background:url(../image/rectangle.png) no-repeat left top;
    background-size:contain;
}
.big-title{
    font-size:56px;
    font-family:'HeliosCond-Bold'; 
 font-weight:800;
    margin:0;
    letter-spacing: 0px;
    text-transform:uppercase;
    line-height:60px;
    -webkit-animation-duration: 2s; /* Chrome, Safari, Opera */
    animation-duration: 2s;
}
.block-about .text{
    text-align: justify;
}
.block-about .text:before{
    content:'-----------';
    color:transparent;
    background:#86ced9;
    line-height:7px;
    float:left;
    width:140px;
    display:block;
    position:absolute;
    top:-7px;
}
.block-plan{
    background: url(../image/rectangle.png) no-repeat right top;
    background-size: contain;
}
.planlegend{
    max-width:600px;
}
.block-plan .container{
    position:relative;
}
.block-plan .planimg{
    width:100%;
}
.block-plan h2{
    position:relative;
    border-bottom:7px solid #86ced9;
    position:absolute;
    top:-45px;
    right:0;
    z-index:1;
}
.marker{
    text-align:center;
    background: #000;
    background-size:contain;
    padding:15px 30px;
    padding-top:10px;
    padding-bottom:25px;
    color:#fff;
    position:relative;
    top:50px;
}
.mapster_tooltip{
    border: none !important;
    box-shadow: none !important;
    border-radius: 0!important;
    z-index: 10 !important;
    background: none !important;    
}
.block-plan .marker p{
    margin:0;
}
.marker .status:before, .planlegend .status:before{
    content:url(../image/icon-wait.png);
    padding:0 3px;
}
.marker .status.ok:before, .planlegend .status.ok:before{
    content:url(../image/icon-check.png);
    padding:0 3px;    
}
.marker .title{
    font-size:20px;
    font-family:'MyriadPro-Bold','Arial Bold';
}
.marker a{
    color:#fff;
    text-decoration:none;
    border-bottom:1px solid #86ced9;
}
.block-passport li{
    color:#86ced9;
}
.block-passport span,.block-passport strong{
    color:#494949;
}
.block-passport strong{
    font-size:24px;
    font-family:'HeliosCond-Bold'; 
 font-weight:800;
    position:relative;
    top:3px;
}
.block-passport{
    background:url(../image/passport-bg.png) no-repeat center right;
    background-size:contain;
}
.block-gallery{
    text-transform:uppercase;
    min-height: 980px;
    background: url(../image/rectangle.png) no-repeat left bottom;
    background-size: contain;
}
.block-gallery .container{
    background:url(images/bx_loader.gif) no-repeat center;
}
.block-gallery .row{
    opacity:0;
}
.block-gallery .childtoggle, .block-gallery .toggle{
    cursor:pointer;
}
.block-gallery .childtoggle.active, .block-gallery .toggle.active{
    cursor:default;    
}
.block-gallery .childtoggle:hover, .block-gallery .toggle:hover, .block-gallery .active{
    color:#86ced9;
}
.block-gallery .childtoggle.active:before{
    content: '-----------';
    color: transparent;
    background: #86ced9;
    margin-top: 10px;
    line-height: 5px;
    float: left;
    width: 50px;
    display: block;
    position:absolute;
    left:-65px;
}
.block-gallery .toggle{
    margin:15% 0;
    font-size: 16px;
    font-family:'HeliosCond-Bold'; 
 font-weight:800;
}
.block-gallery .childtoggle{
    margin:30% 0;
    font-size:24px;
    font-family:'HeliosCond-Bold'; 
 font-weight:800;
}
.block-gallery ul{
    padding:0;
    margin:0;
    list-style:none;
}
.block-gallery .slider{
    position:absolute;
}
.bx-wrapper .bx-prev {
	left: -25px;
	background: url(../image/sl-left.png) no-repeat center;
}

.bx-wrapper .bx-next {
	right: -25px;
	background: url(../image/sl-right.png) no-repeat center;
}
.block-video h3{
    font-size:25px;
    line-height: 25px;
    text-align: center;
}
.block-video .bx-wrapper .bx-controls-direction a{
    top: 45%;
    background-size:contain;
}
.block-video .bx-prev{
 	/*background: url(../image/sl-b-left.png) no-repeat center;*/
 	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAdCAYAAACaCl3kAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAK5JREFUeNqc1TEOgCAMBVDp4FHcPYr30EkXT+Cik97Do7h7EycsJhpFCL8lIcDwQiGlGGttJmnDtrc8jKRBbk4aBEMfcetIg7gvpEF9WRykQdEzplAQIugHUfSBEvRAKbqgBt07ipF/OSuKfFhxrzn0HIXda+3CbhBMHNqkwVeoGvycUYo/KSfBvyRHcfBZITj6kFPYpOpqJJfnZLGK7QyVxxCGC7KPRV/AG58CDABJtoSYVKC0sAAAAABJRU5ErkJggg==') no-repeat center; 
 	left:25px;  
}
.block-video .bx-next{
	/*background: url(../image/sl-b-right.png) no-repeat center;*/
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAdCAYAAACaCl3kAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALpJREFUeNqc0jEOwjAMBdDwB7gJO0fhHjC1CxeApWzcg5vADDdhCnFpKxMa4m9LUauoT/l2E463R0yriTEGZiF8qjvdn00gCuqdwgJbDxZ48WAcNuuXB/c9evA0HBbrqVIY+YYVYy6GBaPUfA0v5N79q/ThKj12gtR2i9qPLp0My/VS+FrtMYu7HOJuzXBAe6rHEkrRz/CgYtQamoUW9AOt6AsyaIIs6qEHjSfSaIQ0yqdqRhpSSOotwABfaqaAdRZ+ewAAAABJRU5ErkJggg==') no-repeat center;
	right:25px;    
}
.block-gallery .mainimage .bx-prev{
	left: -1vw;
	/*background: url(../image/sl-b-left.png) no-repeat center;*/
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAdCAYAAACaCl3kAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAK5JREFUeNqc1TEOgCAMBVDp4FHcPYr30EkXT+Cik97Do7h7EycsJhpFCL8lIcDwQiGlGGttJmnDtrc8jKRBbk4aBEMfcetIg7gvpEF9WRykQdEzplAQIugHUfSBEvRAKbqgBt07ipF/OSuKfFhxrzn0HIXda+3CbhBMHNqkwVeoGvycUYo/KSfBvyRHcfBZITj6kFPYpOpqJJfnZLGK7QyVxxCGC7KPRV/AG58CDABJtoSYVKC0sAAAAABJRU5ErkJggg==') no-repeat center;

}
.block-gallery .mainimage .bx-next{
	right: 3vw;
	/*background: url(../image/sl-b-right.png) no-repeat center;*/    
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAdCAYAAACaCl3kAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALpJREFUeNqc0jEOwjAMBdDwB7gJO0fhHjC1CxeApWzcg5vADDdhCnFpKxMa4m9LUauoT/l2E463R0yriTEGZiF8qjvdn00gCuqdwgJbDxZ48WAcNuuXB/c9evA0HBbrqVIY+YYVYy6GBaPUfA0v5N79q/ThKj12gtR2i9qPLp0My/VS+FrtMYu7HOJuzXBAe6rHEkrRz/CgYtQamoUW9AOt6AsyaIIs6qEHjSfSaIQ0yqdqRhpSSOotwABfaqaAdRZ+ewAAAABJRU5ErkJggg==') no-repeat center;    
}
.block-gallery .mainimage{
    border:10px solid #86ced9;
    margin-bottom:30px;
}
.block-gallery .mainimage .bx-viewport{
    right:40px;
    bottom:30px;
}
.block-gallery .big-title{
    margin-bottom:30px;
}
.block-ipo{
    background: url(../image/ipo-bg.png) no-repeat center right;
    background-size: contain;
    padding-top:100px;
}
.block-ipo small{
    font-size:56px;
    text-transform:uppercase;
}
.block-ipo .border p:last-child {
    line-height:160px;
}
/******* b police */
.b_police button {
    font-size: 12px;
    font-family: 'MyriadPro-Bold','Arial Bold';
    color: #86ced9;
    text-transform: uppercase;
    outline: none;
    border: 2px solid #86ced9;
    display: inline-block;
    padding: 10px 30px;
    background: rgba(134, 206, 217, 0.13);
    text-decoration: underline;
    margin: 10px 0;
}
.b_police__title {
    font-size: 56px;
    text-transform: uppercase;
    margin-bottom: 27px;
}
.b_police_mini__title {
    display: block;
    font-weight: 700;
}
.b_police_content {
    font-size: 19px;
}
.b_police_images {
    position: relative;
    border: 9px solid #53CFDB;
    width: 530px;
    height: 450px;
    float: right;
    margin: 40px 0 50px 76px;
}
.b_police_images_bg {
    position: absolute;
}
.b_police_images_bg img {
    background-color: #fff;
}
.b_police_images_bg:first-child {
    width: 291px;
    height: 403px;
    top: 44px;
    left: -42px;
}
.b_police_images_bg:first-child img {
    padding: 22px 25px 0 0;
}
.b_police_images_bg:last-child {
    width: 288px;
    height: 404px;
    top: -38px;
    right: -25px;
}
.b_police_images_bg:last-child img {
    padding: 0 0 0 24px;
}
.b_police_hidden {
    display: none;
}
#getprice{
    max-width:600px;
    text-align:center;
}
.form input{
    color:#494949;
    border:4px solid;
    padding:20px 30px;
    width: 67%;
    margin:10px 0;
    outline:none;
}
.form input[name^='af1_phone']{
    background:url(../image/icon-phone.png) no-repeat 90% center;
}
.form input[name^='af1_name']{
    background:url(../image/icon-user.png) no-repeat 90% center;
}
.form input[name^='af1_email']{
    background:url(../image/icon-mail.png) no-repeat 90% center;
}
.locationlink{
    padding:5px 0;
    padding-left:30px;
    background:url(../image/icon-marker.png) no-repeat 5px center;
}
.maillink{
    padding:5px 0;
    padding-left:30px;
    background:url(../image/icon-mail.png) no-repeat 5px center;   
}
.phonelink{
    padding:5px 0;
    padding-left:30px;
    background:url(../image/icon-phone.png) no-repeat 5px center;   
}
.form button{
    font-size:12px;
    font-family:'MyriadPro-Bold','Arial Bold';
    color:#86ced9;
    text-transform:uppercase;
    border:none;
    outline:none;
    border:2px solid #86ced9;
    display:inline-block;
    padding:10px 30px;
    background:rgba(134, 206, 217, 0.13);
    text-decoration:underline;
    margin:10px 0;
}
.form button:hover{
    color: #669AA2;    
}
.jGrowl-notification{
    color:#fff;
    border-radius:0;
}
.jGrowl-message{
    text-align:center;
    font-family:'MyriadPro-Regular','Arial';
    font-size:15px;  
}
.af-message-error{
    background:red!important;
}
.af-message-success{
    background:green;
}
.ajax_form .error{
    background: rgba(255, 0, 0, 0.15);
}
.block-contacts{
    background: url(../image/rectangle-r.png) no-repeat right center;
    background-size:contain;
}
.block-contacts .big-title{
    color:#86ced9;
}
.block-contacts .map-holder{
    position:relative;
    border: 10px solid #86ced9;
    top:35px;
    right: 35px;
}
.block-contacts .map-holder iframe{
    position:relative;
    bottom:45px;
    right: 45px;
}
.block-contacts a{
    color:#494949;
}
h3{
    font-family:'HeliosCond-Bold'; 
 font-weight:800;
    text-transform:uppercase;
    font-size:36px;
    margin:10px 0;
}
.block-feedback{
    background:url(../image/feedback-bg.jpg) no-repeat;
    background-size:cover;
    color:#fff;
    text-align:center;
}
.block-feedback input{
    background:none;
    border-color:#fff;
    color:#fff;
    width:70%;
    margin: 20px 0;
}
.block-feedback input[name=af2_message]{
    width:90%
}
.ajaxbutton{
    text-align:center;
    font-family: 'HeliosCond-Bold';
}
.ajaxbutton a{
    background:url(../image/sl-b-right.png) no-repeat center right / 8px;
    padding-right:20px;
}
.block-news{
        background:url(../image/rectangle.png) no-repeat left bottom;
}
.block-news .item{
    min-height: 600px;
}
.block-news .big-title{
    margin-bottom:40px;
}
.block-news a.fancybox{
    font-size: 12px;
    font-family: 'MyriadPro-Bold','Arial Bold';
    color: #86ced9;
    text-transform: uppercase;
    text-decoration: underline;
    margin: 10px 0;    
}
.block-news a.fancybox:hover{
    color: #669AA2;
}
.block-news h3{
    line-height:36px;
}
.newslegend{
    max-width:800px;
    padding: 20px;
    text-align:center;
    background:url(../image/rectangle-r.png) no-repeat right top;
}
.newslegend img{
    margin:0 auto;
}
.newslegend p{
    text-align:justify;
}
footer{
    /* background: rgba(0, 0, 0, 0.8); */
    padding: 5px 0;
}
footer .social a{
    float:right;
    padding:0 5px;
}
.copyright{
    text-align:center;
    color:#aeaeae;
    /* border-top:1px solid; */
    margin-top:5px;
    padding-top: 7px;
    font-size:12px;
}
.fancybox-lock .fancybox-overlay {
 overflow: auto;
}

.fancybox-lock {
 overflow: hidden;
} 
.nav-toggle{
    width:64px;
    height:64px;
    display:inline-block;
    /* background:url(../image/icon-resp-menu.png) no-repeat center; */
    background-size:40px;
    float:right;
    cursor:pointer;
    z-index:9999;
    position: relative;
    font-size: 30px;
    padding-top: 12px;
}
.nav-toggle.toggled{
    /* background:url(../image/icon-resp-menu-opened.png) no-repeat center; */
    /* background-size:40px; */
    color: red;
}
.nav-fixed .nav-toggle{
    /* background:url(../image/icon-resp-menu-b.png) no-repeat center; */
    /* background-size:40px; */
    color: #fff;
}
.nav-fixed .nav-toggle.toggled{
    /* background:url(../image/icon-resp-menu-b-opened.png) no-repeat center; */
    /* background-size:40px; */
    color: red;
}
.social img, .extra-btns img {
  -webkit-transition: -webkit-transform .8s ease-in-out;
  transition: transform .8s ease-in-out;
}
.social img:hover ,.extra-btns img:hover{
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.block-video .bx-wrapper{
    float:left;
}
.block-video .image{
    position:relative;
}
.block-video .wrapper{
    /*background: url(../image/play.png) no-repeat center / 50px;*/
	background: url('data:image/png;base64,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') no-repeat center / 50px;
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
}
/* .block-video .wrapper:hover{
    background:url(../image/video-play-w.png) no-repeat center;    
} */
.block-video .video-list{
    margin-top:20px;
    float: left;
}
.language{
    z-index:100;
    float: right;
    margin-top: 9px;
    border: 1px solid #dedede;
    position: absolute;
    right: 0;
    top: 35px;
    background: #fff;
}
.language span{
    cursor:pointer;
    padding:5px;
    display:inline-block;
    min-width:35px;
    padding-right:15px;
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAA+dJREFUeJzt3FmolVUYxvHnf5yHzLIEI0GhAwkplEQSDVBeiCAFFYFB1EXYRVRQFNFAQoQXEUUjFEU0UTRgFIIgRUUYoYSQQYKCgpAkWeY8ddEnrAMmDnuftc/+/r/Lw9lrPet91znfHta3E0mSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJElSC5FkXu0QI8Dc2gG6YRD4DjiW5KHaYXoUwHLgGLAyybTagTppIrC6WdyxJI/XDtRjAFYcrw/wSpKB2qE6bTzwZbHI5fnvstB2AC8WdXk+fVyXscBnxWJXpI8XewoGgNeLejybFtRjDPBhsegX0oJFn8Ao4O3isvhUWlSHUcA7xSZ4NX14zTuJMcAHRfMfrR2ohgHgjWITvJlkVO1Qw2As8GnR/AdqB6ppAHip2ATvJhldO1QXDXkinOTe2oF6AcBzxSb4KMmY2qG6oHwpfDTJ3bUD9RKAZ4pN8HmScbVDddBk4JtmbYeTLK0dqFc9WWyCr5KMrx2oA84FfmjWdCjJrbUD9bpHik2wOsnE2oHOwvnAT81aDiRZUjvQSHF/sQm+TjK5dqAzcCHwc7OGfUkW1Q400iwrNsH3SabUDnQaZgC/NNn3JLmxdqCR6i7gaFPIH5OcVzvQKbgY+K3JvDvJtbUDjXRLgcNNQdcnuaB2oJOYBWxusu5KsqB2oH5xC3CoKeyGJNNrBzqBQWBrk3Fnkvm1A/WbJcCBpsC/JrmodqDCHGB7k21HPPnUNYuAfU2hNyWZWTtQknnAjibT9iRzagfqdzcAe5qCb04yq2KW+cDOJsu2JIMVs7TKNcDfTeG3JrmkQoYFwK4mw5YksytkaLWrigZsT3LpMM59HbC7xy5FrXRF8S/49ySXDcOcC4G9zZwbk8wYhjl1EnOLJ2F/JLm8i3MtBvb3+MvRVipfhv2Z5MouzHEzcLCZY1367Nx+PxgEtjUN+ivJ1R0c+/bi3ci1SaZ2cGx10GxgS9Oof5Jc34Ex7wSONGN+m+ScDoypLpoJbGoatjfJwrMY657iw6g1SSZ1KKO6bAawsWnc/iSLz2CM+4qPo1clmdDhjOqy6cCGpoEHk9x0Go99uGj+yvTX+cRWmQasK87j3XYKj3miaP7H6c8Tyq0yFVjbNPRIkjv+5/dg6Mnk99Lf9yi0yhSa7yfgxGfyYei9CW+lHXcptcokYM3xJidZ1vx8AHi5aP5radd9iq0yAVhVbIIHGXp/YlvvVG6VccAXRdP9roIWGgt8UjT/6dj81hkNvJ/ksdpBVI9/9ZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIkSRp+/wJPMulcOghsLAAAAABJRU5ErkJggg==') no-repeat right center / 15px;
}
.language a{
    display:block;
    width:100%;
    color:#333;
    padding:3px 0;
    /* font-family: 'MyriadPro-Bold'; */
}
.language a:hover{
    color: #86ced9;    
}
.language a.active{
    color: #86ced9;
    display:none;
}
.nav-fixed{
    display:none;
}
.nav-fixed.vis{
    display:block;
}
/* .animated {
  -webkit-animation-duration: .6s;
  -o-animation-duration: .6s;
  -moz-animation-duration: .6s;
  animation-duration: .6s;
  
  -webkit-animation-delay: 1s;
  -o-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
} */

.language.hs{
    background:#000;
    border-color:#fff;
    color:#fff;
}
.language.hs a{
    color:#fff;
}
.language.hs span{
    background:url('data:image/png;base64,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') no-repeat right center / 15px;

}
/* QUERY */

@media screen and (min-width: 1024px){
    .logo{
        position:relative;
    }
    header .logo{
        top: 15px;
        left: 15px;
    }
    footer .logo{
        bottom:5px;
    }
}
@media screen and (max-width: 1365px){
    .b_police {
        padding: 0 30px;
    }
    .b_police .container {
        width: 100%;
    }
    .b_police_images {
        width: 44%;
        height: auto;
        border: none;
        margin: 30px 0 30px 30px;
    }
    .b_police_images_bg {
        float: left;
    }
    .b_police_images_bg img {
        width: 100%;
    }
    .b_police_images_bg:first-child,
    .b_police_images_bg:last-child {
        width: 45%;
        height: auto;
        top: 0;
        left: 0;
        right: 0;
        position: relative;
    }
    .b_police_images_bg:first-child img,
    .b_police_images_bg:last-child img {
        padding: 0;
    }
    .b_police_images_bg:last-child {
        float: right;
    }
}
@media all and (orientation:landscape) and (max-width: 966px){
    header{
        margin-bottom:0 !important;
    }
    header{
        /* border-bottom: 5px solid; */
    }
    header .nav .menu{
        top:70px;
    }
    .slider-main{
        margin-top:15px;
    }
    .menu{
        display:none;
    }
    .nav-toggle{
        display:block !important;
    }
    .nav .menu{
        display:none;
        position:absolute;
        width:50%;
        top: 64px;
        right: 15px;
        z-index:100;
        background:#fff;
        padding:5px;
        border:5px solid #494949;
        border-top:none;
    }
    .nav .menu li{
        width:70%;
        padding: 5px 0px;
        border-bottom:1px solid #494949;
    }
    header .nav .menu a{
        color:#494949;
        text-shadow: none;
    }
    .nav-fixed .menu{
        top:65px;
        background: rgba(0, 0, 0, 0.8);
        border:none;
    }
    header{
        height:auto;
        margin-bottom:0;
        top:0;
    }
    header .logo{
        max-width:100px !important;
    }
    .nav-fixed{
        height: 65px;
    }
    .nav-fixed .logo{
        width:120px;
        position:absolute;
    }
    .nav-fixed .nav{
        width:100%;
    }
}
@media screen and (max-width: 1440px){
    .block-ipo{
        background-position-x:800px;
    }
}
@media screen and (width: 1280px){
    .block-plan .container{
        margin:0 25px;
    }
    .block-gallery .container{
        margin:0;
    }
}
@media screen and (max-width: 1280px){

}
@media screen and (max-width: 1024px){
    .extra-btns img{
        width:40px;
    }
    .block-advts p:first-child, .advtslegend p:first-child{
        font-size:20px;
    }
    .nav .menu{
        /* padding-top:5px; */
    }
    .slider-main .link{
        width:180px;
        left:25px;
    }
    header{
        height: 85px;
    }
    header .logo{
        max-width: 125px;
        /* padding: 0; */
        padding-top:5px;
    }
    .nav li{
        padding:15px 10px;
    }
    .nav-fixed li {
        padding-bottom:10px;
    }
    .big-title{
        font-size: 45px;
        line-height: 55px;
    }
    .slider-main .border p{
        left:-25px;
    }
    .slider-main .txt{
        padding:5px 15px;
    }
    .slider-main .border{
        border-left:10px solid #5b5b5b;
        border-right:none;
    }
    .border p{
        left:-40px;
    }
    .block-gallery{
        min-height: 740px;
    }
    .block-ipo{
        background-position-x:651px;
        background-size:contain;
    }
    .block-contacts .map-holder{
        top:15px;
        right: 0;
    }
    .block-contacts .map-holder iframe{
        bottom:25px;
        right: 25px;
    }
    .nav-fixed .logo {
        padding-top:2px;
    }
    .block-news .row .row{
        margin:0;
    }
}
@media screen and (max-width: 800px){
    .block-gallery .childtoggle,.block-gallery .toggle {
        font-size: 12px;
        white-space: normal;
    }
    .border p:first-child {
        font-size:28px;
        white-space: normal;
    }
    .border p:last-child {
        font-size: 165px;
    }
    .block-ipo small{
        font-size: 35px;
    }
    .extra-btns {
        top:15%;
        opacity:.5
    }
    .block-news .item{
        min-height: 500px;
    }
    .nav li {
        padding: 15px 4px;
    }
    .nav a{
        font-size:11px;
    }
    .slider-main .link .vclub{
        position:absolute;
        left:120%;
        top:20px;
        font-family:'HeliosCond-Bold'; 
 font-weight:800;
        margin:0;
        color:#5b5b5b;
        text-shadow:0px 0 0px #fff, -1px 1px 0px #fff,-1px -1px 0px #fff,1px -1px 0px #fff, 2px 2px 0px #fff;
        width:300px;
    }    
}
@media screen and (max-width: 768px){
    .language{
        position:fixed;
        right: 95px;
        top:10px;
    }
    .slider-main .txt p >span{
    
    font-size: 20px!important;
}
    body{
        overflow-x:hidden;
    }
    .extra-btns{
        left: 150px;
        top:15px;
        width: 200px;
    }
    .extra-btns div{
        float:left;
        padding-left:20px;
    }
    header .topnav{
        /* border-bottom: 5px solid; */
    }
    .nav .menu{
        display:none;
        position:absolute;
        width:50%;
        top: 64px;
        right: 15px;
        z-index:100;
        background:#fff;
        padding:5px;
        border:5px solid #494949;
        border-top:none;
    }
    .nav .menu li{
        width:70%;
        padding: 5px 0px;
        border-bottom:1px solid #494949;
    }
    header .nav .menu a{
        color:#494949;
    }
    .nav-fixed .menu{
        top:65px;
        background: rgba(0, 0, 0, 0.8);
        border:none;
    }
    .container .row{
        margin:0;
    }
    header{
        margin-bottom:0;
    }
    .nav-toggle{
        display:block !important;
    }
    .nav-fixed {
        height:65px;
    }
    header .logo{
        padding:0;
        padding-left:10px;
        padding-top:5px;
        position:absolute;
        max-width:80px;
    }
    .nav-fixed .logo{
        padding-top:5px;
        padding-left:5px;
        position:absolute;
        width:200px;
        z-index: 200;
    }
    .slider-main{
        margin-top:20px;
    }
    .nav{
        width:100%;
    }
    .slider-main .txt{
        top:15px;
    }
    .slider-main .txt p:first-child{
        font-size:25px;
    }
    .slider-main .txt p{
        font-size:50px;
        line-height:55px;
    }
    .slider-main .txt p:last-child{
        font-size: 35px;
    }
    .slider-main .border p{
        left:0;
        background:none;
    }
    .slider-main .link{
        font-size:12px;
        padding:0 15px;
        bottom: -35px;
    }
    .block-plan h2 {
        right:15px;
    }
    .block-gallery{
        min-height:550px;
    }
    .block {
        padding: 20px 0;
        margin: 20px 0;
    }
    .block-contacts .map-holder{
        position:static;
        padding:0;
    }
    .block-contacts .map-holder iframe{
        position:static;
    }
    .newslegend{
        max-width:600px;
    }
    .block-news .item{
        margin-bottom:20px;
        min-height: 595px;
    }
    footer .container{
        padding:0 15px;
    }
    .fancybox-close{
        left:0;
    }
    .block-gallery .bx-wrapper .bx-prev {
        left: 30%;
    }

    .block-gallery .bx-wrapper .bx-next {
        right: 30%;
    }
    .block-gallery .bx-wrapper .bx-controls-direction a {
        top:auto;
        bottom: -45px;
    }
    .block-gallery .mainimage .bx-controls-direction a {
        top:50%;
    }
    .block-gallery .mainimage .bx-prev {
        left:0;
    }
    .block-gallery .mainimage .bx-next {
        right:7vw;
    }
}
@media screen and (max-width: 767px){
    .b_police {
        padding: 0 15px;
    }
    .b_police__title {
        font-size: 30px;
        margin-bottom: 15px;
    }
    .b_police_content {
        font-size: 12px;
    }
    .b_police_images {
        margin: 15px 0 15px 15px;
    }
}
@media screen and (max-width: 650px){
    .form button{
        color:#fff;
        background:#86ced9;
        padding:15px 20px;
        font-size:20px;
        text-decoration:none;
        border-radius:5px;
    }
    .nav a{
        font-size: 17px;
    }
    .nav .language a{
        font-size:13px;
    }
    .bx-wrapper .bx-controls-direction a,.block-gallery .mainimage .bx-controls-direction a{
        width: 25px;
        height: 40px;
        background-size:contain;
    }
    .newslegend h3{
        font-size:20px;
    }
    .block-news h3{
        font-size:20px;
    }
    .extra-btns{
        left:120px;
    }
    .slider-main .link .vclub{
        left:15px;
        top:-35px;
    }
    .block-passport{
        background-position-x: 150px;
    }
    .slider-main .link{
        bottom:-50px;
        width:100%;
    }
    .block-video .bx-wrapper .bx-controls-direction a {
        top: 55%;
    }
    .block-video .bx-prev {
        left: 5px;
    }
    .block-video .bx-next {
        right: 5px;
    }
    .block-video .item{
        padding:0;
    }
    .block-video .wrapper {
        background-size:30px;
    }
    .block-video .wrapper:hover{
        background-size:35px;
    }
    .block-video h3{
        display:inline-block;
        width:100%;
        font-size: 23px;
        line-height: 23px;
        text-align:center;
    }
    .nav-fixed .nav .inview a{
        font-family:'MyriadPro-Regular','Arial';
    }
    .slider-main {
        margin-top: 10px;
        min-height: 200px;
    }
    .slider-main .txt p {
        line-height: 50px;
    }
    .slider-main .txt{
        top: 20px;
    }
    .nav .menu{
        display:none;
        position:absolute;
        width:50%;
        top: 64px;
        right: 15px;
        z-index:100;
        background:#fff;
        padding:5px;
        border:5px solid #494949;
        border-top:none;
    }
    .nav .menu li{
        width:70%;
        padding: 5px 0px;
        border-bottom:1px solid #494949;
    }
    header .nav .menu a{
        color:#494949;
        font-size: 17px;
    }
    .nav-fixed .menu{
        top:65px;
        background: rgba(0, 0, 0, 0.8);
        border:none;
    }
    header{
        height:auto;
        margin-bottom:0;
        top:0;
    }
    header .logo{
        padding-top:5px;
    }
    .nav-fixed{
        height: 65px;
    }
    .nav-fixed .logo{
        width:120px;
        position:absolute;
        z-index:1;
    }
    .nav-fixed .nav{
        width:100%;
    }
    .big-title{
        font-size: 35px;
    }
    .border p:first-child{
        font-size:22px;
        line-height:40px;
    }
    .block ul{
        padding-left:5px;
    }
    .border p:last-child{
        font-family:'HeliosCond-Bold','HeliosCond-Bold';
        font-size:130px;
        /* line-height:100px; */
    }
    .block-ipo small {
        font-size:30px;
    }
    .block-ipo .border p:last-child{
        line-height:120px;
    }
    .form input {
        width:100%;
    }
    .block-ipo .form .col-xs-12{
        padding:0;
        text-align: center;
    }
    .block-gallery .mainimage .bx-viewport {
        right: 15px;
        bottom: 15px;
    }
    .block-gallery .mainimage {
        margin-bottom:10px;
    }
    .block-gallery {
        min-height: 500px;
    }
    .big-title {
        /* letter-spacing:3px; */
    }
    /*b_police*/
    .b_police_images {
        width: 100%;
        margin: 0 0 20px 0;
    }
    .b_police__title {
        text-align: center;
        font-size: 21px;
    }
}
@media screen and (max-width: 480px){
    .block-advts .item{
        min-height:200px;
    }
    .block-news .item {
        min-height: 265px;
    }
    footer .social a img{
        max-width:30px;
        margin:7px 0;
    }
    .block-ipo {
        margin-top:150px;
    }
    .slider-main .link .vclub{
        font-size:16px;
        top:auto;
        bottom:-30px;
    }
    .extra-btns{
        left: 80px;
        top:20px;
        width: 100px;
        position:absolute;
    }
    .extra-btns div{
        padding:3px;
        padding-top:0;
        width: 30px;
    }
    .block-video .bx-wrapper .bx-controls-direction a {
        top: 48%;
    }
    .block-video .item{
        padding:0;
    }
    header .logo{
        width: 200px;
        position:absolute;
        z-index:1;
        padding-top: 3px;
    }
    header .logo img{
        max-width: 60px;
        margin-top: 5px;
    }
    header .nav{
        width:100%;
    }
    .slider-main .border{
        border:none;
    }
    .slider-main .txt, .slider-main .image{
        width:100%;
        padding:0;
        margin:0;
    }
    .slider-main .txt{
        left:0;
    }
    .slider-main .bx-viewport{
        min-height:180px;
    }
    .slider-main .txt p:last-child{
        font-size:30px;
        line-height:30px;
    }
    .slider-main .txt p{
        color:#fff;
        text-shadow:-1px 1px 1px #000;
        font-size:40px;
        white-space:normal;
        line-height: 35px;
        padding-left:10px;
    }
    .slider-main .bx-pager.bx-default-pager{
        bottom:10px;
    }
    .slider-main .link{
        position:static;
    }
    header .nav .white{
        text-shadow:none;
    }
    .nav .menu {
        width:70%;
        right:5px;
    }
    .block-advts p:first-child, .advtslegend p:first-child {
        font-size: 17px;
    }
    .block-gallery .slider-wrapper{
        width:100%;
    }
    .block-gallery .parent, .block-gallery .child{
        width:50%;
        margin-bottom:20px;
    }
    .block-gallery .childtoggle ,.block-gallery .toggle {
        margin:0;
        padding:10px 0;
        font-size:15px;
    }
    .block-gallery .childtoggle{
        border-right:2px solid;
    }
    .block-passport .progress, .block-passport .description{
        width:100%;
    }
    .block-passport .progress{
        margin-bottom:20px;
    }
    .border p:last-child {
        line-height:80px;
        font-size:80px;
    }
    .block-ipo .col-xs-6{
        width:100%;
    }
    .block-ipo form{
        padding-bottom:20px;
    }
    .block-contacts .col-xs-6{
        width:100%;
    }
    .block-contacts .map-holder{
        max-height:180px;
        margin-bottom:20px;
        border:none;
        display: none;
    }
    .block-gallery .slider-wrapper{
        padding:0;
    }
    .border {
        padding: 15px 25px;
    }
    .block-ipo .border p:last-child{
        line-height:60px;
    }
    .block-news h3 {
        font-size:20px;
        line-height:23px;
    }
    .block-news .text{
        display:none;
    }
    .copyright {
        width:100%;
        display:inline-block;
    }
    .block .border p{
        left:0;
        text-align:center;
        background:none;
    }
}
@media screen and (max-width: 480px) and (orientation:portrait) {
    .block-plan,.nfa.planuvannya{
        display:none;
    }
    .block-gallery{
        min-height: 700px;
    }
}
@media screen and (max-width: 480px) and (orientation:landscape) {
    .block-gallery {
        min-height: 750px;
    }
    .nav .menu li {
        padding:0;
    }
}
